
@media print {

    /* -------------- BackCover Management */
        #title-back {
            font-size: 10pt;
            height: fit-content;
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            break-before: left;
        }
    
        span {
            position: relative;
            margin: .4mm;
            display: inline-block;
            width: fit-content;
            height: fit-content;
        }
    
        .letters-cover {
            position: relative;
            margin: .4mm;
            display: inline-block;
            width: fit-content;
            height: fit-content;
        }
        .break-line{
            border: 1px solid red;
            width: 13mm;
            margin-right: 7mm;
            position: relative;
        }
}